var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/memory/route.js")
R.c("server/chunks/[root-of-the-server]__0hlva1f._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_0firp2j.js")
R.c("server/chunks/_next-internal_server_app_api_memory_route_actions_0jf5z0q.js")
R.m(9449)
module.exports=R.m(9449).exports
